Forums Últimos mensajes - Powered by IBM
 

Microsoft NET Framework

30/05/2006 - 07:46 por Jose J. M. G. | Informe spam
Hola, tengo en mi sistema instaladas 2 versiones de Microsoft NET Framework:
la 1.1 (con el hotfix: KB886903) y la 2.0 ¿debo tener las dos instaladas? me
encuentro bastantes errores en el visor de sucesos, y creo que todo esta
relacionado con Framework. En las herramientas administrativas solo me
aparecen la configuración y administración de la versión 1.1 (eso si en
Ingles y en Español)

Muchas gracias y un saludo.
 

Leer las respuestas

#1 José Gallardo
30/05/2006 - 11:53 | Informe spam
No pasa nada por tener las dos instaladas, incluso algunas aplicaciones
pueden necesitar de una u otra. ¿Cuáles son los errores del visor de sucesos
exactamente?

MS MVP Windows - Shell/User
www.fermu.com


"Jose J. M. G." wrote in message
news:
Hola, tengo en mi sistema instaladas 2 versiones de Microsoft NET
Framework: la 1.1 (con el hotfix: KB886903) y la 2.0 ¿debo tener las dos
instaladas? me encuentro bastantes errores en el visor de sucesos, y creo
que todo esta relacionado con Framework. En las herramientas
administrativas solo me aparecen la configuración y administración de la
versión 1.1 (eso si en Ingles y en Español)

Muchas gracias y un saludo.


Preguntas similares